req_exec_quorum_qdevice_reg Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

uint32_t | operation
char | qdevice_name [VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

## Detailed Description

Definition at line 122 of file exec/votequorum.c.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_exec_quorum_qdevice_reg::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

## Field Documentation

## operation

uint32_t req_exec_quorum_qdevice_reg::operation

Definition at line 124 of file exec/votequorum.c.

## qdevice_name

char req_exec_quorum_qdevice_reg::qdevice_name[VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

Definition at line 125 of file exec/votequorum.c.

The documentation for this struct was generated from the following file:

- exec/votequorum.c